.EditStdLayout TABLE {
}

.EditStdLayout TABLE TR > TD {
	padding: 0 0 0 3px;
}

.EditStdLayout TABLE:first-of-type * {
	/*	font-size: 10px;*/
}

.EditStdLayout TABLE:first-of-type TR > TD {
	line-height: 24px;
}

.EditStdLayout TABLE:first-of-type TR > TD:first-child {
	text-overflow: ellipsis;
	overflow: hidden;
	min-width: 95px;
	white-space: nowrap;
	/*	border-right: 1px solid #DDDDDD;
		border-bottom: 1px solid #DDDDDD;
		border-left: 1px solid #fefefe;
		border-top: 1px solid #fefefe;*/
	font-weight: normal;
	/*color: #333333;
	background-color: #f0f0f0;
	vertical-align: top;
	padding: 3px 0px 0px 3px;*/
}

.EditStdLayout TABLE:first-of-type TR > TD:last-child {
}

.sysEditFieldMSAll[onclick*=editSetAllMSCheckBox]:hover,
.sysEditFieldMSNone[onclick*=editSetAllMSCheckBox]:hover {
	opacity: 0.7;
}

.sysEditFieldMSAll[onclick*=editSetAllMSCheckBox]:active,
.sysEditFieldMSNone[onclick*=editSetAllMSCheckBox]:active {
	opacity: 0.5;
}

.EditStdLayout TD.dateField {
	display: flex;
}
.EditStdLayout TD.dateField > * {
	flex: 0;
}
.EditStdLayout TD.dateField > INPUT.sysEditDateField {
	flex: 1;
}
.EditStdLayout TD.dateField > IMG {
	height: 16px;
	margin: 4px 0;
}